Show / Hide Table of Contents

# Class PartyFinderListingEventArgs

##### Inheritance

System.Object
PartyFinderListingEventArgs

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public class PartyFinderListingEventArgs

### Properties

| Improve this Doc View Source

#### BatchNumber

##### Declaration

    public int BatchNumber { get; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Visible

##### Declaration

    public bool Visible { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |